/* CUSTOM HTML5 CSS */
	.presets, .datetime, .timelapse_btn{
		left:10px !important;
	}
	.presets, .presets p{
		top: 10px !important;
		color:#fff !important;
	}
	.datetime{
		top: 70px !important;
		color:#fff !important;
	}
	.timelapse_btn{
		top:120px !important;
	}
	.elements{
		height:100px !important;
		background-color:#000 !important;
	}
	.shareButtons{
		top:7px !important;
		left:250px !important;
	}
	.share_text{
		width:120px !important;
	}
	.ui-body-c{
		background-color:#fff !important;
		text-shadow:none !important;
	}
	.ui-datepicker-header, .ui-datepicker-calendar .ui-state-active{
		background:none repeat scroll 0 0 #175c3f !important;
	}
	.preset.selected img, .preset.selected:hover img, .preset.selected:active img {
    border: 2px solid #175c3f !important;
	}	
/* /CUSTOM HTML5 CSS */